Chelabase
ManagementSql editor

List your saved SQL queries

GET
/v1/databases/{id}/sql-queries

The caller's saved queries for the database, by name (ignoring case), without their SQL text. Saved queries are private to their author.

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Database id

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/sql-queries"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "pg_database": "string",    "role": "string",    "updated_at": "2019-08-24T14:15:22Z",    "version": 0  }]